## rust-plain 0.2.3

=== debian/changelog ===
rust-plain (0.2.3-1) unstable; urgency=medium

  * Package plain 0.2.3 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 17:00:31 -0800
