=== debian/control ===
Source: rust-plain
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/plain]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/plain
Homepage: https://github.com/randomites/plain

Package: librust-plain-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-plain+default-dev (= ${binary:Version}),
 librust-plain-0-dev (= ${binary:Version}),
 librust-plain-0+default-dev (= ${binary:Version}),
 librust-plain-0.2-dev (= ${binary:Version}),
 librust-plain-0.2+default-dev (= ${binary:Version}),
 librust-plain-0.2.3-dev (= ${binary:Version}),
 librust-plain-0.2.3+default-dev (= ${binary:Version})
Description: Small Rust library that allows users to reinterpret data of certain types safely - Rust source code
 This package contains the source for the Rust plain crate, packaged by debcargo
 for use with cargo and dh-cargo.
